﻿@charset "utf-8";

/* CSS Document */
/************************************************
Author: Smilence  
Last updated: 2014/11/04
************************************************/
*{padding:0;margin:0;}
html{color:#252525;overflow-y:scroll;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,div,dl,dt,dd,ul,ol,li,span,em,pre,fieldset,lengend,button,input,textarea,form,th,td{padding:0;margin:0;}
body{line-height:1.5;color:#797979;font-size:12px;/*font-family:Arial,'\5fae\8f6f\96c5\9ed1';*/word-wrap:break-word;word-break:break-all;background-color: #ffffff}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
table{margin:auto;font-size:100%;text-align:left;border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;list-style-type:none;}
a img,img{vertical-align:middle;border:none;}
em{font-style:normal;}
html{overflow-x:hidden}

/* a style */
a{color:#797979;text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{/*color:#247cc2;text-decoration:underline;*/}
a:active{/*color:#247cc2;*/}
a:focus{outline:none;}
.tdu,.tdu a{text-decoration:underline;}
.tdn,.tdn a{text-decoration:none;}

/* form style */
input,textarea,select,button{padding:0;margin:0;font-size:100%;vertical-align:middle;outline:none;background:inherit;}
.cp{cursor:pointer;}
.bgn{background: none}

/* clearfix style */
.clear{clear:both;overflow:hidden;}
.clearfix:after{display:block;clear:both;height:0;content:"\20";visibility:hidden;overflow:hidden;}
.clearfix{display:block;*zoom:1;}
*html .clearfix {height:1%;}

/* class style */
.boxer{width:1000px;margin-left:auto;margin-right:auto;}

/* float style */
.fl{float:left;}
.fr{float:right;}
.fn{float:none;}
.rel{position:relative;} 

/* display style */
.db{display:block;} 
.dn{display:none;} 
.di{display:inline;} 
.dib{display:inline-block;} 
.ovh{overflow:hidden;}

/* padding style */
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.plr5{padding-left:5px;padding-right:5px;}
.plr10{padding-left:10px;padding-right:10px;}
.plr15{padding-left:15px;padding-right:15px;}
.plr20{padding-left:20px;padding-right:20px;}
.plr30{padding-left:30px;padding-right:30px;}
.plr40{padding-left:40px;padding-right:40px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb100{padding-bottom:100px;}
.ptb5{padding-top:5px;padding-bottom:5px;}
.ptb10{padding-top:10px;padding-bottom:10px;}
.ptb15{padding-top:15px;padding-bottom:15px;}
.ptb20{padding-top:20px;padding-bottom:20px;}

/* margin style */
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml34{margin-left:34px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr25{margin-right:25px;}
.mr33{margin-right:33px;}
.mlr5{margin-left:5px;margin-right:5px;}
.mlr10{margin-left:10px;margin-right:10px;}
.mlr15{margin-left:15px;margin-right:15px;}
.mlr20{margin-left:20px;margin-right:20px;}
.mlr30{margin-left:20px;margin-right:30px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mtb5{margin-top:5px;margin-bottom:5px;}
.mtb10{margin-top:10px;margin-bottom:10px;}
.mtb15{margin-top:15px;margin-bottom:15px;}
.mtb20{margin-top:20px;margin-bottom:20px;}
.mlra{margin: 0 auto;}

/* color style */
.white{color:#fff;} 
.red{color:#f00;} 
.green{color:#390} 
.black{color:#000;} 
.gray{ color:#999;}
.darkgray{color:#666;} 
.orange{color:#ff9900;} 
.blue{color:#0063b0;}
.c666{color: #666}
.c333{color: #333}
.c999{color: #999}


/* text align style */
.tal{text-align:left;} 
.tar{text-align:right;} 
.tac{text-align:center;} 
.vat{vertical-align:top;} 
.vam{vertical-align:middle;} 
.vab{vertical-align:bottom;}
.ti2em{text-indent:2em !important;}
.tlf{table-layout:fixed !important;}
.nowrap{white-space:nowrap !important;;word-break:normal !important;}

/* font-size - font-famiyl - font-weight line-height*/
.f13{font-size:13px;}
.f14{font-size:14px;} 
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.far{font-family:Arial;/*Arial*/}
.fst{font-family:'\5B8B\4F53';/*SimSun*/} 
.fht{font-family:'\9ED1\4F53';/*SimHei*/} 
.fyh{font-family:'\5fae\8f6f\96c5\9ed1';/*Microsoft Yahei*/} 
.fb{font-weight:bold;} 
.fn{font-weight:normal;}
.lh1{line-height: 1}

/* blank style */
.blank5{clear:both;display:block;height:5px;overflow:hidden;}
.blank10{clear:both;display:block;height:10px;overflow:hidden;}
.blank15{clear:both;display:block;height:15px;overflow:hidden;}
.blank20{clear:both;display:block;height:20px;overflow:hidden;}
.blank50{clear:both;display:block;height:50px;overflow:hidden;}
.bd1{border-bottom: 1px solid #eaeaea;clear:both;display:block;height:1px;overflow:hidden;}
.bb1c{border-bottom: 1px solid #cccccc}
.bt1c{border-bottom: 1px solid #cccccc}

.main{margin:0 auto; width:980px; margin-bottom:10px; /*overflow:hidden; */}

/*.headBg{width:100%; background:url(../images/headBg.png) repeat;  height:88px; position:absolute; left:0px; top:0px; z-index:100;}
.head{margin:0 auto; width:980px; overflow:hidden;}
.logo{width:167px; height:60px; margin-top:13px; overflow:hidden;}
.logo img{width:167px; height:60px;}
.head_Rmain{width:680px; padding-top:10px; }*/
.head_Rtop{/*width:680px;*/ height:24px; margin-bottom:15px;}

.head_wq_dl{/*width:73px; */height:24px; }
.head_wq_dl dd{float: left; background:url(../images/top_wq_icon.gif) no-repeat right center; color:#333; cursor:pointer; width:61px; height:24px; line-height:24px; margin-left: 14px; position: relative;}
.head_wq_dl dd ul{background:#fff; display:none; position:absolute;top: 24px; left: -5px; z-index: 999999;padding:5px 5px 5px 5px; width:110px;}
.head_wq_dl dd ul li{ overflow:hidden; float: none; display: block}
.head_wq_dl dd ul li a{color:#f5a11b; line-height: 24px;}
/*.head_wq_dl dd ul li a:hover{color:#f5a11b;}*/
.head_Last{float: right; overflow: hidden; font-size: 16px; color: #f9bb28; margin-left: 30px; line-height:20px;font-weight:bold}

.find{width:148px; height:24px; margin:0 5px; *width:158px; overflow:hidden;}
.find_text{width:112px; height:24px; line-height:24px; padding:0 5px; color:#333; background:url(../images/find.jpg) no-repeat left; border:none; overflow:hidden;}
.find_button{width:26px; height:24px; background:url(../images/find.jpg) no-repeat right; cursor:pointer; border:none; overflow:hidden;}

.top_nav{ width:430px; height:24px; line-height:24px; text-align:right; color:#4c3f3b; overflow:hidden;}
.top_nav a{background:url(../images/top_nav_li.gif) no-repeat left center; padding-left:10px; color:#4c3f3b; margin-right:10px; overflow:hidden;}
.top_nav a:hover{color:#f5a11b;}



.food_bg{width:100%; background:#e2e2e2;}
.food{margin:0 auto; color:#666; width:980px; background:#e2e2e2; padding:15px 0 50px 0; overflow:hidden;}
.food_nav{width:420px; overflow:hidden;}
.food_copyright{width:530px; text-align:right; overflow:hidden;}
.food a{color:#666;}
.food a:hover{color:#ff9900;}

.page{width:100%; margin:10px auto; padding:10px 0px; text-align:center; overflow:hidden;}
.page a{border:1px solid #ccc; background:#FFF; text-align:center; margin:0 5px; padding:2px 5px; color:#333;}
.page a:hover,.page a.on{ border:1px solid #6d5c55; background:#6d5c55; text-align:center;  color:#FFF;}


.header_top{ position:relative; z-index:999999; width:1000px; margin:0 auto; text-align:left; /*overflow: hidden;*/}
.logo{ float:left; padding-top:16px;/*overflow: hidden;*/}

.h-right{ float:right; padding-top:10px;}

.navbody{position:absolute; left:0;top:48px; width:100%; padding-top:39px;z-index:1}
.nav{ width:1000px; position:absolute; left:50%;top:0px; margin-left:-500px;z-index:1}
.nav_ul{ float:right; display:inline; /*padding-right:5px;*/}
.nav li{ float:left; color:#343434; font-size:15px; font-weight:bold; display:inline; padding:0 0 0 35px;}
.nav_li{ position:relative; z-index:2;}
.nav_li_hover{ z-index:1;}
.nav_li .on{ display:block; float:left; height:40px; position:relative; z-index:2; cursor: pointer; color:#343434; font-size:15px;}
.subnav{ position:absolute; top: 0px; overflow:hidden; width:1200px; padding-top:45px; z-index:1; display:none; padding-bottom: 10px}
.nav_li_hover .subnav{ display:block;}
.nav_li_hover .on{ background:url(../images/i07.png) no-repeat center bottom; color:#ff9900}
.subnav li{  font-size:12px; color:#fff; font-weight:normal; padding:0 20px 0 0}
.subnav li a{color:#fff; font-size:13px;}
.subnav li a:hover{color:#f98b0c;}
.sub-ul01{left:38px; }
.sub-ul02{left:35px; width:560px;}
.sub-ul03{left:38px; }
.sub-ul04{left:-923px;}
.sub-ul05{left:-500px;}
.sub-ul06{right:0px;}
.sub-ul07{left:-90px;}
.sub-ul06 ul,.sub-ul05 ul,.sub-ul04 ul{ float:right;}
.sub-ul06 ul li,.sub-ul05  ul li,.sub-ul04  ul li{ padding:0 0 0 20px;}
.subsub{padding-right: 10px; padding-left:50px; padding-top:15px; background: url(../images/line_11.png) no-repeat right center; height: 140px; }
.subsub .subsub-list ul{overflow: hidden; float: left; margin-right: 40px}
.subsub h4{font-size: 18px; color: #fff}
.subsub .subsub-list ul li{float: none; overflow: hidden; display: block;}
.subsub .subsub-list ul li a{font-size: 14px; line-height: 26px}
.subnavbig{ background-color:#646e71;opacity:0.7;filter:Alpha(Opacity=70); height:175px; width:100%; display:none;}
.subnavsml{ background-color:#646e71;opacity:0.7;filter:Alpha(Opacity=70); height:36px; width:100%; display:none;}
.banner_img {height: 320px;min-width: 1000px;position: relative;width: 100%;}
.banner_img img {left: 50%;margin-left: -676px;position: absolute;top: 0;}
/*20140628*/


/* footer style */
/*.footer{background-color: #e2e2e2; width: 100%; height: 286px}
.foot-box{padding-top: 28px; padding-left: 30px}
.foot-box ul{float: left; width: 138px; color: #f2f2f2; overflow: hidden; }
.foot-box li a{color: #f2f2f2; line-height: 24px; background: url(../images/dot.jpg) no-repeat left center; padding-left: 7px;}*/
.foot-bottom,.foot-bottom a{color: #666;}
.bottom-left a{padding: 0 16px; font-size: 14px} .bottom-left a:hover{color:#ff9900;}
.foot-bottom .bottom-left{margin-left: 26px}

.sub-footer{background-color: #e2e2e2; width: 100%; height: 64px; line-height: 46px}


/*pageBox*/
.pageBox{ margin-top:40px;text-align:center; clear: both;}
.pageBox .page_no, .pageBox .page_prev{ cursor:pointer; }
.pageBox a{ display:inline-block; }
.page_no{ font-size: 12px; background:url(../images/bg02_03.jpg) no-repeat; width:21px; height:23px; text-align:center; line-height:23px; margin:0 2px;}

.pageBox .page_prev{line-height:22px; text-align:center; border:1px solid #cccccc;width:40px; }
.page_index{ background:url(../images/bg_03.jpg) no-repeat; width:21px; height:23px; text-align:center; line-height:23px; margin:0 2px; color: #fff }



.ad{ height:44px; line-height:44px; background: url(../images/ga_03.jpg) repeat-x bottom;  }
.ad ul,{ overflow: hidden; height: 44px }
.ad ul li{ float:left;margin-right: 3px}
.ad ul li a{width: 136px; text-align: center; background: url(../images/pic-menu.jpg) no-repeat -139px 0; display: block;}
.ad ul li a.on{ background: url(../images/pic-menu.jpg) no-repeat 0 0; color: #ff9900; font-weight: bold; }


/*2015.04.27*/
.subnavhuge{ background-color:#646e71;opacity:0.7;filter:Alpha(Opacity=70); height:300px; width:100%; display:none;}


